Problem compiling nginx-0-6-34 on CentOS 5.2 x86_64

Jeremy Hinegardner jeremy at
Thu Dec 18 03:15:38 MSK 2008

On Thu, Dec 11, 2008 at 03:01:26PM -0800, Yazz Atlas wrote:
> I am unable to compile nginx with SSL support under CentOS 5.2 x86_64
> currently.
> ./configure --prefix=/opt/nginx --with-openssl=/usr/lib64 \
>                  --with-md5=/usr/lib64 --with-sha1=/usr/lib64 \
>                  --with-http_ssl_module

nginx is available for Centos in the EPEL repository.  It is currently at 0.6.33
and will be update to 0.6.34 soon.  You may need to enable the testing repo.

And then 'yum install nginx'



 Jeremy Hinegardner                              jeremy at 

More information about the nginx mailing list